<html lang="pt-BR">
    <head>
        <style>
            *{margin :0;padding: 0;box-sizing: border-box;}
            form {
                background-color: rgb(12, 232, 240);
                max-width: 500px;
                width: 70%;
                padding: 20px;
                position:absolute;
                left: 50%;
                top: 50%;
                transform: translate(-50%,-50%);
                border: 0;
                border-radius: 20px;
                opacity: 70%;
            }
            form h3{
                text-align: center;
                color: rgb(255, 255, 255);
                font: normal 20pt Arial;
            }
            form input[type=text1], /*NÃO ESQUECER A VÍRGULA!!!*/
            form input[type=text2],
            form input[type=password] {
                width: 100%;
                height: 45px;
                border: 1px solid rgb(201, 250, 250);
                padding-left: 10px;
                margin: 10px 0;
                border: 0;
                border-radius: 20px;
            }
        </style>
        <link rel="stylesheet" href="index.css">
        <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    </head>
    <body>
        <form>
            <h3>C A D A S T R O</h3>
            <input type="text1" name="nome" placeholder="Seu nome:">
            <input id="email" type="text2" name="email" placeholder="Seu email:"/>
            <input type="password" name="senha" placeholder="Sua senha:"/>
        </form>
        <div id="formulario">
            <a href="home.html">
            <input type="submit" name="açao" value= "ENTRAR"/>
            </a>
        </div>
            <div id="background-wrap">
        <div class="x1"><div class="nuvem"></div></div>
        <div class="x2"><div class="nuvem"></div></div>
        <div class="x5"><div class="nuvem"></div></div>
        <div class="x3"><div class="nuvem"></div></div>
        <div class="x4"><div class="nuvem"></div></div>
    </div>
    </body>
</html>